/* WOOCOMMERCE */
div.woocommerce,
ul.products {
  max-width: 1356px;
  width: 100%;
  padding: 0px 50px !important;
  margin: 0 auto !important;
  box-sizing: border-box;
}

@media screen and (max-width: 768px) {
  div.woocommerce,
  ul.products {
    padding: 0px 15px !important;
  }
}

div.woocommerce {
  padding: 200px 50px 0px 50px !important;
}

.woocommerce nav.woocommerce-pagination {
  margin-bottom: 10vw;

}

.woocommerce nav.woocommerce-pagination li::before {
  display: none !important;
}

@media screen and (max-width: 768px) {
  div.woocommerce {
    padding: 80px 15px 0px 15px !important;
  }
}

nav.woocommerce-breadcrumb {
  padding-top: 140px !important;
  opacity: 0;
  height: 0;
  overflow: hidden;
}

@media screen and (max-width: 768px) {
  nav.woocommerce-breadcrumb {
    padding-top: 80px !important;
  }
}

.woocommerce-result-count,
.woocommerce-ordering,
.woocommerce-products-header,
ul.products li:before {
  display: none;
}

ul.products {
  list-style: none !important;
}

.woocommerce ul.products li.product .price {
  color: #000;
}

.cart_totals h2 {
  margin-bottom: 10px;
}

.woocommerce a.button {
  background: #F48222;
  -webkit-border-radius: 33px;
  -moz-border-radius: 33px;
  border-radius: 33px;
  font-weight: 500;
  font-size: 16px;
  color: #FCFCFC;
  letter-spacing: 0;
  line-height: 24px;
  padding: 12px 28px;
  border: 1px solid #F48222;
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  border-radius: 18px;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
  background: #f48222;
  border-color: #f48222;
}

.woocommerce a.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background: #000;
  border-color: #000;
  color: #fff;
}

#order_review_heading {
  padding: 50px 0 10px;
}

.checkout.woocommerce-checkout {
  padding-bottom: 100px;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  border: 0px;
  outline: none;
  padding: 13px 15px;
  width: 100%;
  position: relative;
  z-index: 2;
  color: #000;
  opacity: 1;
  border-bottom: 1px solid #F48222;
}

tr.shipping,
tr.cart-subtotal {
  display: none;
}

.woocommerce-order-details__title,
.woocommerce-column__title {
  margin-bottom: 10px;
}

.woocommerce-customer-details address {
  line-height: 1.5em;
}

.woocommerce-thankyou-order-received,
.woocommerce ul.order_details li::before {
  display: none;
}

.woocommerce .woocommerce-checkout .col-1 {
  width: 100%;
}

.woocommerce .woocommerce-checkout .col-2 {
  display: none;
}

/*@media screen and (max-width: 768px) {
  .woocommerce ul.products[class*=columns-] li.product,
   .woocommerce-page ul.products[class*=columns-] li.product {
    width: 40%;
  }
}*/
